import type { State } from "./state.js";

export function commandHelp(state: State) {
  const commands = state.commands;
  let finalString = 'Welcome to the Pokedex!\nUsage: \n\n'
  for (const command of Object.values(commands)) {
    finalString += `${command.name}: ${command.description}\n`
  }
  console.log(finalString);
}
